@media screen and (max-width: 1440px){
.content-wrapper{ background-size:87% 100%;}
}

@media screen and (max-width: 1099px) {
.container{ width:1000px;}
.content-wrapper{ background-size:90% 100%;}
.header-rgt{padding: 13px 0 0 27px;    width: 648px;}
.inner-content-rgt{width: 675px;}
.inner-content-wrapper.payment-page .content-right{width:666px;}
}

@media screen and (max-width: 1023px) {
.container{ width:748px;}
.header-rgt{ display:none;}
.content-left{ display:none;}
.content-right{ float:right; width:100%;}
.content-right:before{ background:none;}
.content-wrapper{ background-size:cover;}
.quotation-box{ margin-left:0px; display:inline-block !important; float:none;}
.header-left{ width:98%; display:inline-block; float:none;}
.logo-txt{ text-align:center;}
.logo-txt pre{ text-indent:inherit;}
.mb-menu-area{ display:block;}
.close-menu{ display:none;  text-indent:-9999px; float:left; background:#b11020 url(../images/close-icon.png) no-repeat center center; width:37px; height:37px; margin-top:0px;}
.mm-opening .close-menu{ display:block; position:absolute; left:0px; top:30px;}
.menu-trigger{ display:block; float:left; background:url(../images/menu-icon.png) no-repeat 15px 10px; width:150px; height:auto; margin-top:0px; color:#fff; font-weight:700;  padding: 10px 15px 12px 50px;
    text-align: left;
    text-transform: uppercase;
    width: auto;}
.mm-opening .menu-trigger{ display:none;}
.mb-menu-area{ float:left; margin:30px 0px 0px 0px; background:#b11020;}
.logo{ margin-top:16px; float:none; display:inline-block;}
.logo-txt{ float:right; margin-top:26px;}
#header .container{ width:100%;}
.feild-line input[type="radio"]{ margin-top:2px;}
.inner-content-rgt{width: 425px;}
.inner-content-rgt .ourimages .imagepart1 {width: 100%;  margin-bottom:10px;}
.inner-content-rgt .ourimages .imagepart2 {width: 100%;  margin-bottom:10px; margin-left:0px;}
.content-right .payment-div {display: inline-block;}
.inner-content-wrapper.payment-page .content-left{width:224px; display:inline-block}
.inner-content-wrapper.payment-page .content-right{width:500px; float:right;}
.inner-content-wrapper.payment-page .content-right .quotation-box{width:100%; margin-left:0;}
.inner-content-wrapper.payment-page .content-right .quotation-box .feild-rgt,.inner-content-wrapper.payment-page .content-right .quotation-box .feild-lft{width:200px;}
.inner-content-wrapper.payment-page .content-right .quotation-box .feild-line span{margin-right: 15px;}
.inner-content-wrapper.payment-page .content-right .quotation-box .feild-line span label{padding-left:6px;}
.stripe-button-el span{margin-right:0 !important;}
.content-right .pay-online-btn {
  display: inline-block;
  float: none;
  margin-right: 20px;
  margin-top: 12px;
  text-align: center;
  vertical-align: top;
  width:100%;margin-bottom: 10px;
}
}

@media screen and (max-width: 767px) {
.container{ width:620px;}
.quotation-box{ width:100%;}
.logo{ width:260px;}
.logo-txt{font-size: 15px; line-height: 21px;}
.mb-menu-area{ margin-top:28px;}
.quotation-box{ margin-top:43px;}
.content-right{ padding-bottom:37px;}
#footer{padding: 25px 0;}
#footer ul li a{ font-size:14px;}
.inner-form .feild-line{ width:48%;}
.inner-form .feild-line.rgt{ float:right;}
.inner-content-left{ width:100%;}
.clear-lft{ clear:left;}
.inner-content-rgt {    margin-top: 35px;    width: 100%;  display:block;}
.inner-content-rgt .ourimages .imagepart1 {width: 100%;  margin-bottom:10px; }
.inner-content-rgt .ourimages .imagepart2 {width: 100%;  margin-bottom:10px; margin-left:0px;}
.inner-content-wrapper.payment-page .content-left {width: 464px;display: inline-block;padding: 28px 20px 20px;}
.inner-content-wrapper.payment-page .content-left ul li{width:50%;}
.inner-content-wrapper.payment-page .content-right {width: 100%;float: right;margin-top: 30px;}
.inner-content-wrapper.payment-page .content-right .quotation-box .feild-rgt, .inner-content-wrapper.payment-page .content-right .quotation-box .feild-lft {width: 260px;}
}

@media screen and (max-width: 639px) {
.container{ width:548px;}
.menu-trigger{ text-indent:-9999px; padding: 10px 15px 12px 34px; background-position:12px 10px;}
.quotation-box{ border:20px solid rgba(255, 255, 255, 0.27);}
.feild-lft{width: 227px;}
.feild-rgt{ width: 227px;}
.feild-line span{margin-right: 21px;}
.feild-line span label{ padding-left:7px;}
#footer ul li{padding: 0 17px;}
#footer ul li:nth-child(4n){ background:none;}
#footer ul li:last-child{ padding-top:13px;}
#footer ul li:nth-last-child(2){ padding-top:6px; }
#footer ul li:nth-last-child(3){ padding-top:6px;}
#footer ul li:nth-last-child(4){margin-top:0;}
.tp-line{ background-position: right 7px; font-size: 28px;}
.fm-top{padding: 16px 24px 19px;}
.inner-content-wrapper{    padding-bottom: 25px;}
.inner-content-rgt{ margin-top:26px;}
.inner-content-rgt .ourimages .imagepart1 {width: 100%;  margin-bottom:10px; }
.inner-content-rgt .ourimages .imagepart2 {width: 100%; margin-bottom:10px; margin-left:0px;}
.inner-content-rgt h1{font-size: 30px; line-height: 36px;  padding-bottom: 13px;}
.inner-content-rgt p{font-size: 15px;    line-height: 24px;    padding-bottom: 20px;}
.inner-content-rgt h3{font-size: 20px;    line-height: 27px;    padding-bottom: 10px;}
.inner-content-rgt ul li{font-size: 15px;    line-height: 24px;    padding: 0 0 12px 13px; background-position:left 9px;}
.dw-arrow{ margin-top:7px;}
.inn-exp-menu ul li{ background-position:left 7px;  padding-bottom:8px; }
.inn-exp-menu ul li a{font-size:15px; line-height:20px;}
.inner-content-wrapper.payment-page .content-right .quotation-box .feild-rgt, .inner-content-wrapper.payment-page .content-right .quotation-box .feild-lft {width: 100%; margin-top:5px;}
.centerform2 tr th{font-size: 14px;}
.centerform2 tr td{font-size: 14px;}
.centerform2 tr h3{font-size: 16px;}
}

@media screen and (max-width: 567px) {
.container{ width:300px;}
.logo { width:80%;}
.logo img{ display:inline-block;}
.logo-txt{  margin-top: 14px;}
.mb-menu-area{ position:absolute; margin-top: 106px;}
.mm-opening .close-menu{ top:106px;}
.quotation-box {
    border: 14px solid rgba(255, 255, 255, 0.27);
}
.quotation-box {
    margin-top: 31px;
}
.content-right {
    padding-bottom: 27px;
}
.quotation-box{padding: 14px 14px 18px;}
.quotation-box h2{font-size: 22px; padding-bottom: 4px;}
.feild-lft {
    width: 100%;
}
.feild-rgt {
    margin-top: 13px;
    width: 100%;
}
.qt-name{font-size: 15px;}
.feild-line input[type="name"]{height: 34px;}
.feild-line input[type="tel"]{height: 34px;}
.feild-line input[type="email"]{height: 34px;}
.feild-line input[type="text"]{height: 34px;}
.feild-line input[type="date"]{height: 34px; background-position:right 7px;}
.feild-line span label{font-size: 14px;
    line-height: normal;   padding-left: 9px;}
.feild-line input[type="submit"]{ height:54px;}
#footer ul li{ padding:0px 10px 8px;}
.inner-form .feild-line{ width:100%;}
#footer ul li:nth-child(5n){ background:none; margin-top:0}
#footer ul li:nth-child(4){ background: url(../images/ft-sep.png) no-repeat right 4px;}
body #footer ul li:nth-last-child(3), body #footer ul li:nth-last-child(2){padding-top:0; margin-top:-4px;}
body #footer ul li:last-child {padding-top: 2px;}
.inner-content-rgt .ourimages .imagepart1 {width: 100%; margin-bottom:10px; }
.inner-content-rgt .ourimages .imagepart2 {width: 100%;  margin-bottom:10px; margin-left:0px; }
.inner-content-wrapper.payment-page .content-left {width: 100%;padding: 22px 20px 5px;}
.inner-content-wrapper.payment-page .content-left h1{font-size: 27px;line-height: 19px;}
.inner-content-wrapper.payment-page .content-left ul li{width:100%;}
.inner-content-wrapper.payment-page .content-left ul{margin-top:14px;}
.inner-content-wrapper.payment-page .content-left ul li a{font-size: 15px;padding-bottom: 3.2px;}
.payment-scroll{overflow-x:scroll; }
.payment-scroll table{width:600px;}
.inner-content-wrapper.payment-page .content-right .quotation-box { border: 12px solid rgba(0,0,0,0.27);}
.feild-line span:nth-child(1){margin-top: 0;}
.content-right .pay-online-btn {

  margin-top: 8px;
 
}
}
@media screen and (max-width: 320px) {
   .logo-txt{ margin-top:24px;
}